<?php
// $Id: blocksadmin.php 8889 2009-06-19 14:38:08Z pesianstranger $
//%%%%%%	Admin Module Name  Blocks 	%%%%%
if(!defined('_AM_DBUPDATED')){if(!defined('_AM_DBUPDATED')){define("_AM_DBUPDATED","データベースを更新しました。");}}

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","ブロック管理");

# Adding dynamic block area/position system - TheRpLima - 2007-10-21
define('_AM_BPADMIN',"ブロック位置の管理");

define("_AM_ADDBLOCK","新しいブロックを追加");
define("_AM_LISTBLOCK","ブロック一覧");
define("_AM_SIDE","サイド");
define("_AM_BLKDESC","ブロック説明");
define("_AM_TITLE","タイトル");
define("_AM_WEIGHT","並び順");
define("_AM_ACTION","操作");
define("_AM_BLKTYPE","ブロックのタイプ");
define("_AM_LEFT","左側");
define("_AM_RIGHT","右側");
define("_AM_CENTER","中央");
define("_AM_VISIBLE","表示する？");
define("_AM_POSCONTT","追加コンテンツの位置");
define("_AM_ABOVEORG","元のコンテンツの上");
define("_AM_AFTERORG","元のコンテンツの後");
define("_AM_EDIT","編集");
define("_AM_DELETE","削除");
define("_AM_SBLEFT","左ブロック");
define("_AM_SBRIGHT","右ブロック");
define("_AM_CBLEFT","中央左ブロック");
define("_AM_CBRIGHT","中央右ブロック");
define("_AM_CBCENTER","中央ブロック");
define("_AM_CBBOTTOMLEFT","中央下左ブロック");
define("_AM_CBBOTTOMRIGHT","中央下右ブロック");
define("_AM_CBBOTTOM","中央下ブロック");
define("_AM_CONTENT","コンテンツ");
define("_AM_OPTIONS","オプション");
define("_AM_CTYPE","コンテンツ種類");
define("_AM_HTML","HTMLファイル");
define("_AM_PHP","PHPスクリプト");
define("_AM_AFWSMILE","自動（スマイリー使用）");
define("_AM_AFNOSMILE","自動（スマイリーなし）");
define("_AM_SUBMIT","送信");
define("_AM_CUSTOMHTML","カスタム(HTML)");
define("_AM_CUSTOMPHP","カスタム (PHP)");
define("_AM_CUSTOMSMILE","カスタム (自動 + スマイリー)");
define("_AM_CUSTOMNOSMILE","カスタム (自動)");
define("_AM_DISPRIGHT","右ブロックのみ表示");
define("_AM_SAVECHANGES","変更の保存");
define("_AM_EDITBLOCK","ブロック編集");
define("_AM_SYSTEMCANT","システムブロックは削除出来ません！");
define("_AM_MODULECANT","このブロックは直接削除することはできません。このブロックを無効にしたい場合は、モジュールをアンインストールして下さい。");
define("_AM_RUSUREDEL","本当に<b>%s</b>ブロックを削除しますか?");
define("_AM_NAME","名称");
define("_AM_USEFULTAGS","便利なタグ:");
define("_AM_BLOCKTAG1","%s は %sを表示します。");
define('_AM_SVISIBLEIN', '表示画面： %s');
define('_AM_TOPPAGE', 'トップページ');
define('_AM_VISIBLEIN', '表示する場所');
define('_AM_ALLPAGES', '全てのページ');
define('_AM_TOPONLY', 'トップページのみ');
define('_AM_ADVANCED', '追加設定');
define('_AM_BCACHETIME', 'キャッシュ時間');
define('_AM_BALIAS', '別名');
define('_AM_CLONE', '複製（クローン）');  // clone a block
define('_AM_CLONEBLK', '複製（クローン）'); // cloned block
define('_AM_CLONEBLOCK', '複製ブロックの作成');
define('_AM_NOTSELNG', "'%s' は選択されていません!"); // error message
define('_AM_EDITTPL', 'テンプレートの編集');
define('_AM_MODULE', 'モジュール');
define('_AM_GROUP', 'グループ');
define('_AM_UNASSIGNED', '未割り当て');

define('_AM_CHANGESTS', 'ブロック表示を変更');

// ######################## Added in 1.2 ###################################
define('_AM_BLOCKS_PERMGROUPS','このブロックを見ることが出来るグループ');

/**
 * The next Language definitions are included since 2.0 of blockadmin module, because now is based on IPF.
 * TODO: Add the rest of the fields, are added only the ones wich are shown.
 */
// Texts

// Actions
define("_AM_SYSTEM_BLOCKSADMIN_CREATE", "新規ブロック作成");
define("_AM_SYSTEM_BLOCKSADMIN_EDIT", "ブロック編集");
define("_AM_SYSTEM_BLOCKSADMIN_MODIFIED", "ブロック編集完了!");
define("_AM_SYSTEM_BLOCKSADMIN_CREATED", "ブロック作成完了!");

// Fields
define("_CO_SYSTEM_BLOCKSADMIN_NAME", "名前");
define("_CO_SYSTEM_BLOCKSADMIN_NAME_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_TITLE", "タイトル");
define("_CO_SYSTEM_BLOCKSADMIN_TITLE_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_MID", "モジュール");
define("_CO_SYSTEM_BLOCKSADMIN_MID_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_VISIBLE", "表示");
define("_CO_SYSTEM_BLOCKSADMIN_VISIBLE_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_CONTENT", "内容");
define("_CO_SYSTEM_BLOCKSADMIN_CONTENT_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_SIDE", "表示位置");
define("_CO_SYSTEM_BLOCKSADMIN_SIDE_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_WEIGHT", "優先順位");
define("_CO_SYSTEM_BLOCKSADMIN_WEIGHT_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_BLOCK_TYPE", "ブロックタイプ");
define("_CO_SYSTEM_BLOCKSADMIN_BLOCK_TYPE_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_C_TYPE", "内容タイプ");
define("_CO_SYSTEM_BLOCKSADMIN_C_TYPE_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_OPTIONS", "オプション");
define("_CO_SYSTEM_BLOCKSADMIN_OPTIONS_DSC", "");
define("_CO_SYSTEM_BLOCKSADMIN_BCACHETIME", "ブロックキャッシュ時間");
define("_CO_SYSTEM_BLOCKSADMIN_BCACHETIME_DSC", "");

define("_CO_SYSTEM_BLOCKSADMIN_BLOCKRIGHTS", "ブロック権限を見る");
define("_CO_SYSTEM_BLOCKSADMIN_BLOCKRIGHTS_DSC", "グループ毎のブロック権限を見ます。");

define("_AM_SBLEFT_ADMIN","左ブロック管理");
define("_AM_SBRIGHT_ADMIN","右ブロック管理");
define("_AM_CBLEFT_ADMIN","中左ブロック管理");
define("_AM_CBRIGHT_ADMIN","中右ブロック管理");
define("_AM_CBCENTER_ADMIN","中央ブロック管理");
define("_AM_CBBOTTOMLEFT_ADMIN","下左ブロック管理");
define("_AM_CBBOTTOMRIGHT_ADMIN","下右左ブロック管理");
define("_AM_CBBOTTOM_ADMIN","下中ブロック管理");
?>